Bug 22951 - Xconfigurator gives me 1600x1200 8bit when not asked to
Summary: Xconfigurator gives me 1600x1200 8bit when not asked to
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-28 17:17 UTC by Inger Karin Haarbye
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-28 17:17:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Inger Karin Haarbye 2000-12-28 17:17:45 UTC
Matrox G400 Max/Hansol 900P 

Running "Xconfigurator --preferfx4". I choose 1240x1024 24bit, and
1240x1024 800x600 640x480 16bit (need 16bit for quakeIII). I don't choose
anything under 8bit at all, but 1600x1200 comes up, and 8bit is set as
preferred depth.

Comment 1 Preston Brown 2001-01-29 20:58:21 UTC
fixed in 4.6.4 and later.


Note You need to log in before you can comment on or make changes to this bug.